
.b-slider--desktop {
	display: block;
}

.b-slider--mobile {
	display: none;
}

@media (max-width: 991px) {
	.b-slider--desktop {
		display: none;
	}

	.b-slider--mobile {
		display: block;
	}
}

.b-slider--single .b-slider__slides:not(.slick-initialized) .b-slider__slide:not(:first-child) {
	display: none;
}

.b-slider--single .b-slider__slide {
    position: relative;
	display: block;
}

.b-slider--single .b-slider__slide img {
    width: 100%;
}

.b-slider--single .slick-slide {
	text-align: center;
	height: auto;
}

.b-slider--single button {
    opacity: 0;
    transition: .3s ease-in-out;
}
.b-slider--single:hover button {
    opacity: 1;
}
.b-slider--single .slick-prev,
.b-slider--single .slick-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;

    width: 52px;
    height: 52px;
    min-height: 52px;
    box-shadow: 0px 0px 10px 0px #1E1E1E4D;
    border-radius: 4px;

    display: flex;
    align-items: center;
    justify-content: center;

    background: #fff; /* можно убрать */
    /* border-radius: 50%; /* если нужны круглые */
    cursor: pointer;
	border-color: lightgray;
	outline: unset;
}

/* левая */
.b-slider--single .slick-prev {
    left: -20px; /* регулируй */
}

/* правая */
.b-slider--single .slick-next {
    right: -20px; /* регулируй */
}

/* убираем стандартные стрелки */
/* .b-slider--single .slick-prev:before,
.b-slider--single .slick-next:before {
    display: none;
} */

.b-slider--single .slick-prev {
    left: 0px;
}

.b-slider--single .slick-next {
    right: 0px;
}

.b-slider--single .b-slider__more-btn-wrap {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 20px;
}

.b-slider--single .b-slider__more-btn {
	display: table;
	margin: 0 auto;
	background: #1e1e1e;
    color: #fff;
	padding: 16px 42px;
	border-radius: 4px;
	font-weight: normal;
	font-size: 22px;
	line-height: 35.2px;
	outline: unset;
}

.b-slider--single .b-slider__more-btn:hover {
	background: #404040;
}

@media (max-width: 1260px) {
  .b-slider--single .b-slider__more-btn {
    font-size: 16px;
    line-height: 25.6px;
    padding: 10px 35px;
  }
}
@media (max-width: 640px) {
  .b-slider--single .b-slider__more-btn {
    padding: 10px 22px;
    font-size: 14px;
    line-height: 22.4px;
  }
}